	
	body {
	  font-size:14px;
	}
	*{
	  font-family:FirstFont;
	}
	h1, h2, h3, h2 a, h3 a, #page-title
	{
		font-weight: bold;
	}

#header, #header .region-header, #header .region-header a
{
    background-color: #F4EFE9;
    color: #231657;
}
#header .region-header a:hover
{
    background-color: #000;
    color: #fff;
}
.footer, .footer *, .desk-mob, .desk-mob a, #block-menu-menu-footer-menu ul.menu li a
{
    background-color: #F4EFE9;
    color: #231657;
}
#block-menu-menu-footer-menu ul.menu li a:hover
{
    color: #CF3339;
}
.footer a:hover, .desk-mob a:hover, #block-block-61 .bottom-links-destinations a:hover
{
    color: #CF3339;
}

    .front #main .block h2{
        color:#fff;
        background:#CF3339;
        font-family:MenuFont;
    }
    .front #main .block .view-more a,
    .front #main .block .view-footer a{
        color:#95D6EA;
    }
    .front #main .block .description,
    .front #main .block .views-field-field-body,
    .front #main .block .views-field-date,
    .front #main .block .views-field-loc,
    .front #main .block .table .table-cell{
        color:#2D2A26;
    }
    
    .front #main #block-block-78 a, 
    .front #main #block-block-79 a{
        color: #95D6EA;
    }
		.desk-mob
		{
		}

        #block-menu-menu-top-menu ul.menu li{
			background-color: #F4EFE9;
        }
		#block-menu-menu-top-menu ul.menu li a
		{
			color: #231657;
		}
		#block-menu-menu-top-menu ul.menu li:hover,
		#block-menu-menu-top-menu ul.menu li.is-active-trail,
		#block-system-main-menu ul.menu li:hover,
		#block-system-main-menu ul.menu li.is-active-trail
		{
			background-color: #CF3339;
		}
		#block-menu-menu-top-menu ul.menu li:hover a,
		#block-menu-menu-top-menu ul.menu li.is-active-trail a,
		#block-system-main-menu ul.menu li:hover a,
		#block-system-main-menu ul.menu li.is-active-trail a
		{
			color: #FFF;
		}
		#block-system-main-menu ul.menu li
		{
			background-color: #F4EFE9;
            padding:1.75px 2.5px;
		}
		#block-system-main-menu ul.menu li a
		{
			color: #231657;
		}
		#block-system-main-menu ul.menu li:hover
		{
			background-color: #CF3339;
		}
		#block-system-main-menu ul.menu li:hover a
		{
			color: #FFF;
		}
			
		
/*banners:*/
		
    #minislideshow .slidesjs-pagination li a.active,
    #minislideshow .slidesjs-pagination li a:hover {
		background:/*start_bg1*/#000/*end_bg1*/!important;
		border: 1px solid /*start_bg1*/#000/*end_bg1*/!important;
	}
    #minislideshow #slides a:hover, #minislideshow #slides a:active, #minislideshow #slides a.active {
		color: /*start_bg1*/#000/*end_bg1*/;
    }
/*--banners*/



body nav, .node-type-homepage #content article, #hp_weather .region, #hp_center .region>.block, #hp_right  .region>.block, #hp_right_summer, #hp_bottom_left, #hp_bottom_left2, 
#hp_gallery .region, #right_sidebar .region>.block, .slidesjs_caption, .page-ciorap-lmd .lmd-right .block 
{
    color: #3e3d3d;
}

	.slidesjs_caption a{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}


h2, body.front h2, h2.block-title, h1, h3, h3 a
{
    color: #cf3339;
	margin:0 10px;
	line-height: 35px;
	font-weight:normal;
}

	h1#page-title{
        
		color: #cf3339;
        font-size: 22px;
        font-weight:normal;
        
		margin:0 0 10px;
		padding: 5px 10px;
	}
    h2{
        color: #cf3339;
        font-size: 18px;
        font-weight: normal;
    }
    h3{
        color: #cf3339;
        margin:35px 0 0;
    }
    h4{
        color: #cf3339;
    }
	h2.block-title a, article h2 a
	{
		color: #cf3339;
	}
	
	#hp_right #block-views-latest-news-block-block .view-content .views-row .views-field-title a{
		background: none;
		color: /*start_bg8*/#fcfcfc/*end_bg8*/;
	}
	.node-type-weather-nav .row .span3 h4, .node-type-weather-nav .row .span3 .cartouchemeteo span.heure, .node-type-weather-nav .row .span3 .cartouchemeteo span.heure .span.right,
	.related-links-title
	{
		color: /*start_co8*/#000000/*end_co8*/;
	}
	

#block-weather-blocks-short-today, #top_bar #short-weather, #myDivDate
{
    color: #13A7D5;
}
	
		#block-block-40 .homepage-events .views-row .home-events-bottom .views-field-date,
		#adverts-search #menq-form .view_shortlist,
		#adverts-search .add_to_shortlist,
		table.ha-rates-table td
		{
			background-color: /*start_bg01*/#fcfcfc/*end_bg01*/;
			color: /*start_co01*/#13A7D5/*end_co01*/;
		}
		a
		{
			color: /*start_co01*/#13A7D5/*end_co01*/;
		}
		a:visited{
			color: #13A7D5;
		}
        
    .front #main #block-block-74 .views-field-title{
        color: #13A7D5;
    }
		.node-type-homepage article .rteright a, .node-type-homepage .view-footer.right a, #hp_gallery .bottom a, #hp_right_summer .rteright a{
			color: #13A7D5;
		}
		#block-block-76 #submit, #block-block-76 #submit2, #block-block-76 #submit3,
		#block-block-94 #submit, #block-block-94 #submit2, #block-block-94 #submit3,
		input.form-submit, form .form-submit, #booking_chalets_acc form .content #submit_acc
		{
			background-color: #cf3339;
			color: #fff;
		}
		input.form-submit:hover
		{
            color: #cf3339;
            background: #fff;
            outline: 1px solid #bcbcbc;
		}
		#block-block-76 .form-required,
		#block-block-94 .form-required{
			color: /*start_bg03*/#cf3339/*end_bg03*/;
		}
		

.field.field-name-field-last-updated div,
.field.field-name-field-latest-update div{color:#13A7D5;}

.booking.content .form-compare-dates input, .booking.content .content select, input[type="text"], select, textarea,
input[type="button"], button/*, #webform-component-name input, #webform-component-e-mail input */
{
	border:1px solid /*start_brd4*/#bebebe/*end_brd4*/;
}

	.node-type-snow-report .field-name-body,
	.node-type-blog .field-name-field-body,
	.node-type-navigation-kiss-vertical li.travel-section
	{
        
	}
	#hp_bottom_left .views-row,
	#hp_right #block-views-latest-news-block-block .view-content .views-row,
	#hp_center .homepage-events .views-row, #block-block-40 .homepage-events .views-row {
        
	}
		#hp_bottom_left .views-row:first-child{
            
		}
	
		#adverts-search #menq-form-popup{
			background: /*start_bg1*/#000/*end_bg1*/;
			background: -moz-linear-gradient(center top , /*start_bg3*/#000/*end_bg3*/, /*start_bg1*/#000/*end_bg1*/) repeat scroll 0 0 transparent !important;
			border: /*start_brd6*/#e4e5e6/*end_brd6*/;
			box-shadow: 0 0 2px /*start_brd6*/#e4e5e6/*end_brd6*/;
		}
		
		
#hp_weather .table .table-cell, #block-block-76  h2.block-title, #block-block-94  h2.block-title{
	border-bottom:1px solid /*start_brd5*/#fdd8b7/*end_brd5*/;
}
	#hp_weather .table .table-row:last-child .table-cell{
		border-bottom:0;
	}
#block-block-76  select, #block-block-76  input[type="text"],
#block-block-94  select, #block-block-94  input[type="text"]
{
	border:1px solid /*start_brd5*/#fdd8b7/*end_brd5*/;
}

#hp_center .lift.element
{
	border-bottom:2px solid /*start_brd6*/#e4e5e6/*end_brd6*/;
}
	#hp_center .lift.element:last-child
	{
		border-bottom:0;
	}
	
	
	
/*Other pages: */
	
	/* lift-passes lift-prices */
	
	.node-content-page.view-mode-full h1{
			line-height: 36px;
		}
		.node-content-page.view-mode-full table thead th,
		.node-content-page.view-mode-full table thead th span{
			border:1px solid #ccc;
            font-size: 18px;
            font-weight:bold;
		}
		.node-content-page.view-mode-full table th, 
		.node-content-page.view-mode-full table td{
			border:1px solid #ccc;
            line-height: 30px;
            font-size: 14px;
		}
		.node-content-page.view-mode-full .field-item>table.no-border th, 
		.node-content-page.view-mode-full .field-item>table.no-border td{
			border:0;
		}
	
	/* page-chamonix-availability */
	.page-chamonix-availability #content .all_adverts h2{
		border:0;
	}
	.page-chamonix-availability #adverts-search h1{
		border:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
	}
	.page-chamonix-availability #adverts-search h1+div{
		border-color: /*start_brd3*/#d2d2d2/*end_brd3*/;
		border-style: none solid;
		border-width: 0 1px;
		padding:0 3px;
	}
	.page-chamonix-availability #adverts-search #adverts-sort{
		border-color: /*start_brd3*/#d2d2d2/*end_brd3*/;
		border-style: none solid solid;
		border-width: 0 1px 1px 1px;
		padding:0 3px;
	}
	
	.page-chamonix-availability #adverts-search .details-simple-title .location{
		color: /*start_co04*/#cf3339/*end_co04*/;
	}
	
    
	.crc-item .da-item-price .book-button a.da-book-link{
		background: #cf3339 none repeat scroll 0 0;
        color:#fff;
    }
	.crc-item .da-item-price .book-button a.da-book-link:hover{
		background: #fff none repeat scroll 0 0;
        color:#cf3339;
    }
    .OsWidgetAvis.std.defaut .BlocResume .BlocResumeChamps .ResumeAvis .NbAvisImg .NbAvisImgVal{
        background-color: #cf3339;
    }
	
/*display adverts pages: */
		#content-wrap .da-item-top .da-item-title h2,
		#content-wrap .breadcrumb a, #content-wrap .da-item a {
		}
        .crc-item .da-item-title h2{
            color:#13A7D5;
		}
		#content-wrap .da-item a:hover
		{
            color: #cf3339;
            background: #fff;
		}
		#content-wrap .da-item .book-button a:hover
		{
            border: 1px solid #bcbcbc;
		}
	#content-wrap .da-locs .loc a{
		color: /*start_co04*/#cf3339/*end_co04*/;
	}
	#content-wrap .da-locs .loc.selected a{
		color: /*start_bg04*/#fcfcfc/*end_bg04*/;
		padding:4px 15px;
	}
	#content-wrap .da-locations{
        
	}
	.da-page-content .da-top{
    }
    .da-page-content .all_adverts .da-item.da-with-contact, .da-page-content .all_adverts .da-item.da-no-contact, .da-page-content .all_adverts .pager.bottom-pager, .da-page-content .rel-links-block
	{
        color: #cf3339;
	}
	.da-page-content .da-top h1, #content-wrap .da-item-info
	{
        
	}
	#content-wrap  .da-item.da-no-contact .da-item-info
	{
		border-bottom:0;
	}
	#content-wrap .da-item-top{
        
	}

	
/*display adverts full pages: */

	#fpa-page #breadcrumb_bar,
        #fpa-page .fpa-title,
        #fpa-page .contact-right,
        #fpa-page .fpa-cont-block{
		color: /*start_co05*/#3e3d3d/*end_co05*/;
	}
	#fpa-page .fpa-about{
		border:0;
		background:none;
		color: none;
	}
	#fpa-page .fpa-about>div{
		border:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
		background-color: /*start_bg05*/#fcfcfc/*end_bg05*/;
		color: /*start_co05*/#3e3d3d/*end_co05*/;
	}
	#fpa-page>div .breadcrumb{
		border:0px;
	}
	#fpa-page .fpa-title h1{
		border-bottom:0px;
	}
	#fpa-page .fpa-section.fpa-links{
		border-top:0px;
	}
	
	.fpa-section span.expander.arrow {
		border:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
		background-color: /*start_bg04*/#fcfcfc/*end_bg04*/;
		color: /*start_co02*/#13A7D5/*end_co02*/;
		border-top: 0;
		top: 16px;
	}
	.fpa-section span.expander {
		color: /*start_co02*/#13A7D5/*end_co02*/;
	}
	
/*lifts pages:*/


	.content_all h1 a
	{
		background: none repeat scroll 0 0 /*start_bg8*/#fcfcfc/*end_bg8*/;
		color: /*start_co8*/#000000/*end_co8*/;
	}

	.node-type-ski-lifts-nav h1#page-title{
	}
	.node-type-ski-lifts-nav article{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		padding: 5px 10px;
	}
	.node-type-ski-lifts-nav #content .titlu h4,
	.node-type-ski-lifts-nav #content .rand .titlu {
		color: /*start_co01*/#13A7D5/*end_co01*/;
	}
	.node-ski-lifts-nav .content>.table>.rand .table .rand:nth-child(2n+1){
		background-color: /*start_bg5*/#f3f3f3/*end_bg5*/;
	}

	.node-type-ski-lifts-nav #content .content_all h1{
		border:0;
	}

	.node-type-ski-lifts-nav #content .content_all>.content{
		border-bottom:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
	}
	
	
		.node-type-content-page h1{
			line-height: 36px;
		}
		.node-type-content-page .content_all .table .continut table thead th{
			background: none repeat scroll 0 0 /*start_bg5*/#f3f3f3/*end_bg5*/;
		}
		.node-type-content-page .content_all .table .continut table thead th span{
			color: /*start_co7*/#3e3d3d/*end_co7*/;
		}
		.node-type-content-page .content_all .table .continut table th, 
		.node-type-content-page .content_all .table .continut table td{
			border:1px solid /*start_brd6*/#e4e5e6/*end_brd6*/;
		}/*
		.node-content-page .field-item table th, 
		.node-content-page .field-item table td{
			border:1px solid #3a3a3a;
		}*/


/*node-type-lift-opening-nav pages:*/

	.node-type-lift-opening-nav #content{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	.node-type-lift-opening-nav #content .titlu h4,
	.node-type-lift-opening-nav #content .titlu{
		color: /*start_co01*/#13A7D5/*end_co01*/;
	}
	.node-type-lift-opening-nav .content>.table>.rand .table .rand:nth-child(2n+1){
		background-color: /*start_bg5*/#f3f3f3/*end_bg5*/;
	}
	.node-type-lift-opening-nav #content .continut{
		border-bottom:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
	}

/*node-type-weather-nav pages:*/

	.node-type-weather-nav #page-title{
		margin:0;
		padding:5px 10px;
	}
	.node-type-weather-nav #ct-related-links{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	.node-type-weather-nav #ct-related-links .related-links-title{
		margin:0 10px;
		padding:0;
	}

/*node-type-navigation-kiss pages:*/

	.node-type-navigation-kiss #page-title{
		color: #cf3339s;
        font-size: 22px;
        font-weight: normal;
	}
	.node-type-navigation-kiss article .text-section{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		margin:0
	}
	.node-type-navigation-kiss article .nav-row .nav-col{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}

	.node-type-navigation-kiss article #nav-1-bottom{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}


		.node-type-navigation-kiss article .nav-col-content li a{
			color: /*start_co01*/#13A7D5/*end_co01*/;
		}
		
		.node-type-navigation-kiss .nav-col-title h2 a{
			color: #cf3339;
            font-weight:normal;
		}
		.node-type-navigation-kiss .nav-1-bottom-title{
            margin-bottom: 10px;
		}
		.node-navigation-kiss .nav-col-content{
			margin-top:10px;
		}

				.node-type-navigation-kiss-vertical #page-title{
                    
				}
				.node-type-navigation-kiss-vertical article .nav-col{
                    
				}


/*node-type-webcams-nav pages:*/
	.node-type-webcams-nav h1#page-title{
	}
	.node-type-webcams-nav .field.field-name-body{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		/*padding: 5px 10px;*/
	}
	.node-type-webcams-nav .field.field-name-body table tr:nth-child(even){
        
	}
	.node-type-webcam-page .field.field-type-text-with-summary h2{
        
		color: /*start_co7*/#3e3d3d/*end_co7*/;
        
		padding: 5px 10px;
		margin:0;
	}
	.node-type-webcam-page .field.field-type-text-with-summary .webcams-table{
        
		color: /*start_co7*/#3e3d3d/*end_co7*/;
        
		margin-top:5px;;
	}
	

/*node-type-snow-reports-nav pages:*/
	.node-type-snow-reports-nav h1#page-title{
	}
	.node-type-snow-reports-nav #block-views-snow-report-block{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		margin:0 0 10px;
		padding: 5px 10px;
	}
	.node-type-snow-reports-nav #block-views-snow-report-block .views-row{
	}
	.node-type-snow-reports-nav #block-views-snow-report-block .views-row.views-row-last{
		/*border-bottom:0;*/
	}
	.node-type-snow-report article, .node-type-snow-report #bottom_content .region-bottom-content .block{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	
/*node-type-news-nav pages:*/
	.node-type-news-nav #content #page-title{
		margin:0 0 5px;
	}
	.node-type-news-nav #content .views-row{
		color: /*start_co05*/#3e3d3d/*end_co05*/;
	}
	
	
/*page-archive pages: */
	.page-archive #content .view-content ol li{
        
	}
	
/*node-type-gallery-nav pages:*/
	.node-type-gallery-nav h1#page-title{
	}
	.node-type-gallery-nav #block-views-gallery-block{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
    .node-type-gallery-nav #block-views-gallery-block .col-1,
    .node-type-gallery-nav #block-views-gallery-block .col-2{
        padding-right: 6px;
    }
	
/*page-ciorap-lmd pages*/
	
	.page-ciorap-lmd .lmd-top h1{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	
	.page-ciorap-lmd .all_lmds .lmd-item{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	
/*page-ciorap-events pages*/

	
	.page-ciorap-events .ev-page-title{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	.page-ciorap-events .ev-page-title h1.page-title{
		border-bottom:0;
	}
	
	.page-ciorap-events .time-nav{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
        background:#F4EFE9;
	}
    .page-ciorap-events .time-nav+.search-button{
        background:#F4EFE9;
        cursor:pointer;
    }
    .page-ciorap-events .time-nav+.search-button.expanded,
    .page-ciorap-events .time-nav+.search-button:hover{
        background:#cf3339;
        color:#fff;
    }
	.page-ciorap-events .time-nav a{
		color: /*start_co04*/#cf3339/*end_co04*/;
	}
	.page-ciorap-events .time-nav a.selected, .page-ciorap-events .time-nav a:hover{
		background-color: /*start_bg03*/#cf3339/*end_bg03*/;
		color: /*start_co03*/#fff/*end_co03*/;		
	}
	
	.page-ciorap-events .all_events_list .event-title h2.event-item-title{
		color: /*start_co01*/#13A7D5/*end_co01*/;
        font-size: 16px;
	}
	
	
	.page-ciorap-events .all_events_list .event-basic-info{
		color: /*start_co04*/#cf3339/*end_co04*/;
	}
	
	.page-ciorap-events .all_events_list .event-item{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
	}
	
	.page-ciorapc-view-event #event-full-page>div{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		margin:0 0 18px;
	}
	.page-ciorapc-view-event #event-full-page>div h1{
		border:0;
	}
	
	.page-ciorapc-view-event .event-general.section-full{
	}
	.page-ciorapc-view-event .event-section.event-desc{	
	}
	.page-ciorapc-view-event .event-general.section-full{	
	}
	.page-ciorapc-view-event .event-section span.expander{
		border:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;
		border-top: 0;
		background-color: /*start_bg04*/#fcfcfc/*end_bg04*/;
		color:/*start_co04*/#cf3339/*end_co04*/;
	}
	#block-block-40 .view-footer.right{
		border-top:1px solid /*start_brd3*/#d2d2d2/*end_brd3*/;	
	}
    
    .page-ciorapb #fpa-page input#buttton{
        background: #cf3339;
    }
    
        .page-ciorapb #fpa-page input#buttton:hover
		{
            color: #cf3339;
            background: #fff;
            border: 1px solid #bcbcbc;
		}
	
/*page-events calendar search pages*/
	
	
	.ev-search div.datepicker th.datepickerWeek a, .ev-search div.datepicker .datepickerDoW th{
		color: /*start_co04*/#cf3339/*end_co04*/;
		opacity:0.8;
	}
	div.datepicker .datepickerMonth a, #widgetField span {
		color: /*start_co04*/#cf3339/*end_co04*/;	
	}
	tbody.datepickerDays td.datepickerSelected{
		background: /*start_co04*/#cf3339/*end_co04*/;	
	}
	
	.dates-required label, .event-cats>span, .event-place>span{
		color: /*start_co04*/#cf3339/*end_co04*/;
	}
	
	
	.event-search-keywords button{
		background-color: /*start_bg03*/#cf3339/*end_bg03*/;
		color: /*start_co03*/#fff/*end_co03*/;
	}
	
	#widget #widgetField, #widgetCalendar {
        
	}
	
	div.datepicker table th.datepickerGoPrevYear, div.datepicker table th.datepickerGoPrev, 
	div.datepicker table th.datepickerMonth, 
	div.datepicker table th.datepickerGoNext, div.datepicker table th.datepickerGoNextYear{
        
	}
	
	.ev-search #ev-search-keywords{
        color:#cf3339;
        border: 1px solid #eee;
	}
	
/*node-type-content-page pages*/

	.node-type-content-page article, .node-type-content-page #block-block-89{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		margin:0 0 10px;
	}
	
/*node-type-blog pages*/
	.node-type-blog article>div, .node-type-blog .field-name-field-body{
		color: /*start_co7*/#3e3d3d/*end_co7*/;
		margin:0 0 10px;
	}
    
	.OsPanier.api .ospanier.minitoggle .Details .Validation .btn-valider,
    .OsDatePicker .ui-state-highlight, .OsDatePicker.ui-widget-content .ui-state-highlight, .OsDatePicker.ui-widget-header .ui-state-highlight,
    .ui-datepicker.OsDatePicker th span,
    .OsProduit.api .OsMoteurResultat .ContenuDetailChambre .btn-reserver a, .OsProduit.api .OsMoteurResultat .ContenuDetailChambre .btn-reserver a:link, .OsProduit.api .OsMoteurResultat .ContenuDetailChambre .btn-reserver a:active, .OsProduit.api .OsMoteurResultat .ContenuDetailChambre .btn-reserver a:visited, .OsMoteurResultatBody .BtnReserver a, .OsMoteurResultatBody .BtnReserver a:link, .OsMoteurResultatBody .BtnReserver a:active, .OsMoteurResultatBody .BtnReserver a:visited, .BlocReserver a, .BlocReserver a:link, .BlocReserver a:active, .BlocReserver a:visited, .OsProduit.api .ContenuDetailBillet .BtnReserver a:link, .OsProduit.api .ContenuDetailBillet .BtnReserver a:active, .OsProduit.api .ContenuDetailBillet .BtnReserver a:visited,
    .OsDatePicker .ui-state-active, .OsDatePicker.ui-widget-content .ui-state-active, .OsDatePicker.ui-widget-header .ui-state-active,
    .OsDatePicker .ui-state-hover, .OsDatePicker.ui-widget-content .ui-state-hover, .OsDatePicker.ui-widget-header .ui-state-hover,.OsDatePicker .ui-state-focus, .OsDatePicker.ui-widget-content .ui-state-focus,.OsDatePicker .ui-widget-header .ui-state-focus,
    .OsPanierPopIn.os-overlay .Bouton a, .OsPanierPopIn.os-overlay .Bouton a:link, .OsPanierPopIn.os-overlay .Bouton a:active, .OsPanierPopIn.os-overlay .Bouton a:visited, .BlocOverlayCttvert .BlocBoutons .BoutonSuivant a, .BlocOverlayCttvert .BlocBoutons .BoutonSuivant:link, .BlocOverlayCttvert .BlocBoutons .BoutonSuivant a:active, .BlocOverlayCttvert .BlocBoutons .BoutonSuivant a:visited, .BlocOverlayCttvert .BoutonReserver a, .BlocOverlayCttvert .BoutonReserver a:link, .BlocOverlayCttvert .BoutonReserver a:active, .BlocOverlayCttvert .BoutonReserver a:visited, .BlocOverlayCttvert .BoutonReserver a, .BlocOverlayCttvert .BoutonReserver a:link, .BlocOverlayCttvert .BoutonReserver a:active, .BlocOverlayCttvert .BoutonReserver a:visited, .OsUnicampPopIn.os-overlay .BoutonAjouter a, .OsUnicampPopIn.os-overlay .BoutonAjouter a:link, .OsUnicampPopIn.os-overlay .BoutonAjouter a:active, .OsUnicampPopIn.os-overlay .BoutonAjouter a:visited, .OsProduit.api .OsProduitPlanning .BtnReserver, .OverlayChoixSupplements.os-overlay a.SubmitReserverChambres, .OverlayChoixSupplements.os-overlay a.SubmitReserverChambres:link, .OverlayChoixSupplements.os-overlay a.SubmitReserverChambres:active, .OverlayChoixSupplements.os-overlay a.SubmitReserverChambres:visited, .OsWProduitBillet .OsTarifBillet .btn-valider span, .BlocMoteurResa .BlocFinalisation .BlocBoutonReserver a, .BlocMoteurResa .BlocFinalisation .BlocBoutonReserver:link, .BlocMoteurResa .BlocFinalisation .BlocBoutonReserver a:active, .BlocMoteurResa .BlocFinalisation .BlocBoutonReserver a:visited, .OsProduit.api.OPLM .ContenuDetailLocMat .BtnReserver a:link, .OsProduit.api.OPLM .ContenuDetailLocMat .BtnReserver a:active, .OsProduit.api.OPLM .ContenuDetailLocMat .BtnReserver a:visited, .OsProduit.api.os-overlay.OPLM .BtnReserver a, .OsProduit.api.os-overlay.OPLM .BtnReserver a:link, .OsProduit.api.os-overlay.OPLM .BtnReserver a:active, .OsProduit.api.os-overlay.OPLM .BtnReserver a:visited
{
        background: none repeat scroll 0 0 #CF3339 !important;
    }